/*--　TAG --*/
body{
  font-size:18px;
  color:rgb(0, 53, 0);
  background-color:rgb(214, 214, 211);
  /*background:  url(matu_blog.jpg) repeat fixed;*/
  text-align:center;
}

a{
  text-decoration: none;
  color: #009900;
}

a:hover{
	color: #CCFF99;
	font-weight: bold;
	font-size: 20px;
}

footer{
  font-size:14px;
  font-style: italic;
}

h1{font-size: 30px;}
h2{font-size: 24px;}
ss1{font-size: 12px;}

/*--　iframe --*/
.base {
  /*display: flex;*/ /*「flex-box」を指定*/
  /*flex-direction: column;*/
  width: 95vw;
  height: 95vh;
  margin: 0px auto; /*左右中央揃え*/
}
.work{
  width: 100vw;
  height: 100vh;
  margin: 0px auto;
}

/*-- table --*/
.table_1{
  width:80%;
  border:0;
  margin: 0px auto; 
}

.table_2{
  width:80%;
  border:0;
  border-radius: 30px; /*　角を丸める */
  margin: 0px auto; 
  background-color:lightgray;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size:14px;
  color:rgb(70, 52, 119);
}
table.table_2 td a{
  display:block;
  width:100%;
  height:100%;
  color:rgb(70, 52, 119);
} 
table.table_2 td a:hover{
  border-radius: 30px; 
  background-color: rgb(252, 248, 248);
  font-size:14px;
  color:rgb(70, 52, 119);
}

.title_top{
  text-align:left;
  vertical-align: top;
  width: 20%;
}
.title_10{
  text-align:left;
  vertical-align: top;
  width: 10%;
}
.comment{
  text-align:left;
  vertical-align: top;
}

.space{
  width: 3%;
}
.space_10{
  width: 10%;
}
.space_30{
  width: 30%;
}


/*--　img --*/
.img300w{
  border-radius: 20px;
  width: 300px;
  height: auto;
}

.img200h{
  border-radius: 20px;
  width: auto;
  height: 200px;
}
.pdf{
  width: auto;
  height: 400px;
}

/*-- 画像拡大 --*/
.show{
  overflow: visible;
  
}
.show img{
  margin: 0px auto; 
  border-radius: 10px;
  display: block;
  transition-duration: 0.5s;
  
}
.show img:hover{
  /*transform: scale(2,2);*/
  transform: scale(1.1,1.1);
  transition-duration: 0.5s;
}

/* リンク用画像 */
.img_icon{
  overflow: visible;
}
.img_icon img{
  border-radius: 10px;
  width: 30px;
  height: auto;
  display: block;
  transition-duration: 0.5s;
}
.img_icon img:hover{
  transform: scale(3,3);
  transition-duration: 0.5s;
}



/*-- text --*/
.txt{
  text-align:left;
}

.data{
  font-size:9px;
}
